Instalar pluging una vez que el site está en producción  

 
Heidy
 Heidy
Estimable Member

Hola 🙂
Queremos instalar un pluging de captcha en el registrese de favenpa.org, pero nos da error, la pregunta es, necesariamente para instalar un pluging hay que bajar todo el site? o hay manera de hacerlo sin que de error?, ya que he leido que el error da por no tenerlo localhost sino en el servidor de producción.

Verificamos los permisos y están perfectamente.

ya instalamos un, pero aparentemente a veces funcionan y a veces no

una pregunta no hay manera de instalar pluging cuando el site ya esta en producción? o necesariamente tengo que bajra el site local host instalarlo y subirlo.

adjunto pantalla de error.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 27/03/2015 2:57 pm
Julen
 Julen
Miembro Admin

Hola,

Puede instalar las extensiones desde el servidor. Para instalar cualquier complemento en Joomla tienes que dirigirte a Extensiones => Gestor de extensiones, presiona en subir paquete y selecciona el archivo .zip descargado previamente.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/03/2015 4:52 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Heidy
 Heidy
Estimable Member

Gracias, pero no me deja hacerlo, en el adjunto esta el error

ResponderCitar
Respondido : 27/03/2015 5:03 pm
Julen
 Julen
Miembro Admin

Hola,

No hemos recibido imagen ninguna en el mensaje anterior. Envíanosla para que lo podamos revisar.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/03/2015 5:16 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Heidy
 Heidy
Estimable Member

Hola:

Adjunto

ResponderCitar
Respondido : 27/03/2015 5:59 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Envía la url desde donde descargaste la extensión

Al parecer el plugin no es compatible con tu versión de joomla, tienes una versión 1.5 de Joomla, por lo que te será cada vez más dificil darle mantenimiento a tu sitio

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/03/2015 6:45 pm

Cursos Gratuitos WordPress

Heidy
 Heidy
Estimable Member

Gracias Jhon, voy a intentar con otro

ResponderCitar
Respondido : 27/03/2015 7:47 pm

Por favor Iniciar Sesión o Registro